## ubuntu-moblin-config 0.13

=== debian/changelog ===
ubuntu-moblin-config (0.13) moblin-jaunty; urgency=low

  * add depends on jaunty-end-of-life

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 24 Jan 2011 13:09:54 -0500

ubuntu-moblin-config (0.12) jaunty; urgency=low

  * modified .moblin-web-browser/session so no saved tabs show up
    in internet panel by default 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 14 Sep 2009 10:33:42 -0400

ubuntu-moblin-config (0.11) jaunty; urgency=low

  * added thumbnails needed for browser favorites 

 -- Bill Filler <bill.filler@canonical.com>  Sat, 12 Sep 2009 01:04:27 -0400

ubuntu-moblin-config (0.10) jaunty; urgency=low

  * added thumbnails and .moblin-web-browser stuff to /etc/skel
    LP: #422963 and LP: #422630 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 11 Sep 2009 21:33:41 -0400

ubuntu-moblin-config (0.9) jaunty; urgency=low

  * added backgrounds/StarryLight.png as background to use in myzones 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 11 Sep 2009 16:43:21 -0400

ubuntu-moblin-config (0.8) jaunty; urgency=low

  * added Dell Service Contracts installation 
  * removed desktops/moblin-org-web-fav.desktop and install entry as no
    longer needed

 -- Bill Filler <bill.filler@canonical.com>  Fri, 11 Sep 2009 14:29:30 -0400

ubuntu-moblin-config (0.7) jaunty; urgency=low

  * desktops/moblin-org-web-fav.desktop:
    - Add new desktop file to implement a web fav for Moblin.org
      (LP: #422963).
  * debian/install:
    - Install the new desktop file.

 -- Gary Lasker <gary.lasker@canonical.com>  Thu, 10 Sep 2009 20:24:16 -0400

ubuntu-moblin-config (0.6) jaunty; urgency=low

  * set-pcm-to-max, debian/install: Remove set-pcm-to-max script, we'll do
    this in alsa-utils now.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 08 Sep 2009 09:58:09 -0400

ubuntu-moblin-config (0.5) jaunty; urgency=low

  * bin/xorgconfig.py: Set modelines (1024x576_60.00 and 1024x768_60.00)
                       in xorg.conf (LP: #422628).
  * bin/enable-external-screen: Make sure that both screens are enabled
                       and that all the available space is used.
  * etc/xdg/autostart/external-screen.desktop: Call "enable-external-screen"
                       when the session starts.
  * debian/postinst: Call xorgconfig.py only on first installation.

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 07 Sep 2009 10:20:48 +0200

ubuntu-moblin-config (0.4) jaunty; urgency=low

  * set-pcm-to-max, debian/install: Use an oem-config hook script to set
    starting PCM volume to max.  LP: #419455

 -- Michael Terry <michael.terry@canonical.com>  Thu, 03 Sep 2009 14:10:52 -0400

ubuntu-moblin-config (0.3) jaunty; urgency=low

  * install languagelist.data.gz to only allow choice of English in
    oem-config 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 24 Aug 2009 14:21:38 -0400

ubuntu-moblin-config (0.2) jaunty; urgency=low

  * no change rebuild for PPA 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 23 Jul 2009 14:33:50 -0400

ubuntu-moblin-config (0.1) moblin-jaunty; urgency=low

  * Initial release

 -- Bill Filler <bill.filler@canonical.com>  Thu, 23 Jul 2009 10:37:07 -0400
