=== debian/control ===
Source: ubuntu-moblin-config
Section: admin
Priority: extra
Maintainer: Canonical OEM Services <oem-services@canonical.com>
XSBC-Original-Maintainer: Bill Filler <bill.filler@canonical.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.8.0
Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~oem-solutions-group/sudbury/ubuntu-moblin-config
Vcs-Browser: http://bazaar.launchpad.net/~oem-solutions-group/sudbury/ubuntu-moblin-config

Package: ubuntu-moblin-config
Architecture: all
Depends: ${misc:Depends}, debconf, icewm, jaunty-end-of-life
Description: Ubuntu Moblin configuration package
 This package contains configuration files used for the Ubuntu Moblin project.
