=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk

binary-post-install/ubuntu-moblin-config::
	dh_gconf --priority 40
